BODY {
	SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-FACE-COLOR: #ebebeb; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; FONT-FAMILY: "宋体"; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #666666; FONT-SIZE: 9pt; SCROLLBAR-TRACK-COLOR: #f6f6f6; SCROLLBAR-3DLIGHT-COLOR: #666666
}
TD {
	LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
P {
	LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
SPAN {
	LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
DIV {
	LINE-HEIGHT: 15px; FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
TH {
	FONT-FAMILY: "宋体"; FONT-SIZE: 9pt
}
.nochinese {
	FONT-FAMILY: Verdana; FONT-SIZE: 14pt
}
.input {
	BORDER-BOTTOM: 1px; BORDER-LEFT: #cccccc 1px inset; FONT-SIZE: 9pt; BORDER-TOP: #cccccc 1px inset; BORDER-RIGHT: 1px
}
.select {
	FONT-SIZE: 9pt
}
.biaoti {
	LINE-HEIGHT: 30px; FONT-FAMILY: Verdana; COLOR: #666666; FONT-SIZE: 13.5pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.top:link {
	LINE-HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.top:visited {
	LINE-HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.top:hover {
	LINE-HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
A.top:active {
	LINE-HEIGHT: 15px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh1:link {
	LINE-HEIGHT: 19px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh1:visited {
	LINE-HEIGHT: 19px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh1:hover {
	LINE-HEIGHT: 19px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh1:active {
	LINE-HEIGHT: 19px; COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh2:link {
	LINE-HEIGHT: 19px; COLOR: #666666; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh2:visited {
	LINE-HEIGHT: 19px; COLOR: #666666; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh2:hover {
	LINE-HEIGHT: 19px; COLOR: #0a1767; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh2:active {
	LINE-HEIGHT: 19px; COLOR: #0a1767; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh3:link {
	LINE-HEIGHT: 19px; COLOR: #a5a4a4; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh3:visited {
	LINE-HEIGHT: 19px; COLOR: #a5a4a4; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh3:hover {
	LINE-HEIGHT: 19px; COLOR: #0a1767; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.dh3:active {
	LINE-HEIGHT: 19px; COLOR: #0a1767; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.nolink {
	LINE-HEIGHT: 18px; COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.ptcss {
	LINE-HEIGHT: 18px; COLOR: #d52925; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.ptcss:link {
	LINE-HEIGHT: 18px; COLOR: #d52925; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.ptcss:visited {
	LINE-HEIGHT: 18px; COLOR: #d52925; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.ptcss:hover {
	LINE-HEIGHT: 18px; COLOR: #d52925; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.ptcss:active {
	LINE-HEIGHT: 18px; COLOR: #d52925; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.content {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
